/*
Theme Name: Shoptimizer Child Theme
Theme URI: 
Description: Child theme of Shoptimizer
Author: CommerceGurus
Author URI: 
Template: shoptimizer
Version: 1.2.1
License:         	GNU General Public License v2 or later
License URI:     	http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

body {
	font-family: "Figtree", sans-serif !important;
}

p {
	font-family: "Figtree", sans-serif !important;
}

.menu-primary-menu-container>ul>li>a span {
	font-family: "Figtree", sans-serif !important;
}

a:hover {
    text-decoration: none !important;
}

.primary-navigation a {
    cursor: pointer;
}

.book-bus p {
	margin: 0;
    color: #fff;
    display: block;
    width: 250px;
    text-align: center;
    position: fixed;
    top: 50%;
    z-index: 999;
    rotate: 270deg;
    right: -98px;
    padding: 10px;
    font-size: 22px;
    font-family: "Roboto Condensed", Sans-serif !important;
    font-weight: 500;
	animation: changeColor 3s infinite alternate;
	animation-timing-function: linear; 
	transition: 0.4s;
}

.book-bus p:hover {
	padding: 20px;
	transition: 0.4s;
	right: -92px;
	top: 49%;
}

@keyframes changeColor {
    from {
        background-color: #C70000;
    }
    to {
        background-color: #ff9191;
    }
}

.ssa_bulltet_red ul li strong {
    font-weight: 400;
    color: red;
}

/* Contact Us */

.contactus input.wpcf7-text {
    border-radius: 0;
    height: 45px;
    box-shadow: none;
    font-family: "Figtree", Sans-serif;
    font-size: 15px;
    line-height: 1em;
    padding: 8px 15px;
    border: 1px solid #671464;
    color: #000;
}

.contactus textarea.wpcf7-textarea {
    border-radius: 0;
    height: 180px;
    box-shadow: none;
    font-family: "Figtree", Sans-serif;
    font-size: 15px;
    line-height: 1em;
    padding: 15px;
    border: 1px solid #671464;
    color: #000;
}

span.wpcf7-spinner {
    position: absolute;
    right: 0;
}

.contactus input.wpcf7-submit {
    background: #671464;
    border-radius: 0;
    font-weight: 500;
    font-family: "Figtree", Sans-serif;
    padding: 20px 35px;
    font-size: 16px;
    text-transform: uppercase;
}

.contactus label {
    font-family: "Figtree", Sans-serif;
    font-size: 15px;
    line-height: 1em;
    color: #671464;
    font-weight: 600;
}

.contactus select.wpcf7-select {
    border-radius: 0;
    height: 45px;
    box-shadow: none;
    font-family: "Figtree", Sans-serif;
    font-size: 15px;
    line-height: 1em;
    padding: 8px 15px;
    border: 1px solid #671464;
    color: #000;
    margin-bottom: 0;
}

.contactus select.wpcf7-select option{
	font-family: "Figtree", Sans-serif;
    font-size: 15px;
    line-height: 1em;
}

.contactus label.profile_picture span {
    font-size: 13px;
    color: #db0000;
    font-weight: 400;
}

.contactus h4 {
    font-family: "Figtree", Sans-serif;
    font-size: 20px;
    line-height: 1.5em;
    color: #671464;
    font-weight: 500;
    margin-bottom: 1rem;
}

.contactus input.wpcf7-date {
    border-radius: 0;
    height: 45px;
    box-shadow: none;
    font-family: "Figtree", Sans-serif;
    font-size: 15px;
    line-height: 1em;
    padding: 8px 15px;
    border: 1px solid #671464;
    color: #000;
    width: 100%;
    text-transform: uppercase;
}

.contactus span.wpcf7-checkbox span.wpcf7-list-item.first.last {
    margin: 0;
}

.contactus span.wpcf7-checkbox span.wpcf7-list-item.first.last label {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    text-align: justify;
    display: flex;
    align-items: baseline;
    column-gap: 12px;
}

.contactus span.wpcf7-checkbox span.wpcf7-list-item.first.last label input {
    width: 20px;
    height: 20px;
    min-width: 20px;
    font-family: "Figtree", Sans-serif;
    font-size: 16px;
    line-height: 1em;
    color: #671464;
    top: 5px;
    position: relative;
}

.contactus .submit.membership-form input.wpcf7-submit {
    width: 100%;
}
.contactus .submit.membership-form {
    margin-top: 1rem;
}

input.wpcf7-file.form_dp {
    padding: 8px 15px;
    border: 1px solid #671464;
    width: 100%;
    font-family: "Figtree", Sans-serif;
    font-size: 15px;
}

.site-content select:hover {
    border-color: initial !important;
}

.wpcf7-not-valid-tip {
    font-size: 12px;
    font-weight: 600;
    display: block;
    color: #ff5f5f;
    position: absolute;
    font-family: "Figtree", Sans-serif;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0;
    text-align: center;
    padding: 0.2em 1em;
    border: 2px solid #671464;
    font-size: 13px;
    border-radius: 25px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #671464;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #671464;
}

.contact-links a {
    color: #000000;
    font-size: 15px;
    font-weight: 400;
    font-family: "Figtree", Sans-serif;
    line-height: 1em;
	text-decoration: none;
}

.contact-links a:hover {
    text-decoration: none;
}

/* Donors */

.sindhi-tablles table.table thead tr th {
    color: #671464;
    font-family: 'Playfair Display';
    font-weight: 300;
    font-size: 22px;
    line-height: 1em;
}

.sindhi-tablles .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #671464;
    border-top: 1px solid #671464;
}

.sindhi-tablles .table tbody td, .table tbody th {
    padding: 15px 0;
    line-height: 1em;
    vertical-align: top;
    border-top: 1px solid #671464;
    color: #3D3D3D;
    font-size: 16px;
    font-family: 'Figtree';
}

.sindhi-tablles tbody tr td:last-child {
    text-align: right;
}

.sindhi-tablles thead tr th:last-child {
    text-align: right;
}

.sindhi-tablles thead tr th:last-child {
    padding-right: 0;
}

.sindhi-tablles thead tr th:first-child {
    padding-left: 0;
}

.sindhi-tablles .table {
    margin-bottom: 0;
}

.sindhi-tablles th.middle {
    padding-left: 0;
}

.religious-time p {
    margin: 0;
}

.sammelan-points ul li {
    margin-bottom: 15px !important;
}

.sammelan-points ul li:last-child {
    margin-bottom: 0 !important;
}

.sindhi-tablles .table-responsive.table-2 {
    margin-top: 60px;
}

.sindhi-tablles .elementor-tab-title.elementor-tab-desktop-title.elementor-active {
    background: #671464;
    color: #fff !important;
}

.team-members-sec a {
    color: #3D3D3D;
}

.single.single-post .col-full {
    width: 100%;
    max-width: 100%;
    padding: 0;
}

.single.single-post nav.woocommerce-breadcrumb {
    max-width: 1150px !important;
    margin: 0 auto;
}

/* Post Grid */

.article_thumb {
    aspect-ratio: 6/4;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;
    width: 100%;
}

.article_content h3 {
    font-size: 22px;
    margin-top: 8px;
    color: #671464;
    font-family: "Playfair Display", Sans-serif;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0px;
}

.article_content p {
    color: #000;
    font-size: 15px;
}

p.rdmr {
    margin: 0;
    width: fit-content;
    color: #fff;
    padding: 10px 20px;
    transition: 0.4s;
    background: #671464;
    border-radius: 0;
    font-weight: 500;
    font-family: "Figtree", Sans-serif !important;
    font-size: 16px;
    text-transform: uppercase;
}

p.rdmr:hover {
    background: #111;
    transition:0.4s;
}

.sm_ht_col a:hover p.rdmr {
    background: #111;
    transition:0.4s;
}

.contct_dtls a {
    color: #000;
}

.pagination-grp {
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.sm_ht_col a {
    text-decoration: none !important;
}

.sm_ht_col {
    margin-bottom: 35px;
}

.pagination-grp span.page-numbers {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin: 0 20px;
    line-height: 0;
	font-family: "Figtree", sans-serif !important;
}

.pagination-grp a.page-numbers {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none !important;
    line-height: 0;
    margin: 0 20px;
    transition: 0.4s;
    font-family: "Figtree", sans-serif !important;
}

.pagination-grp a.page-numbers:hover {
    color: #671464;
    transition: 0.4s;
}

span.post-category {
    font-family: "Figtree", sans-serif !important;
    font-size: 15px;
    color: #242424;
    font-weight: 500;
	line-height:1em;
}

.article_content {
    padding-top: 8px;
}

.pagination-grp a.prev.page-numbers {
    margin-right: 20px;
    font-weight: 400 !important;
    font-size: 22px;
}

.pagination-grp a.next.page-numbers {
    margin-left: 20px;
    font-weight: 400 !important;
    font-size: 22px;
}

.single.single-post .ast-main-header-wrap.main-header-bar-wrap {
    background: #0000009c;
}

.single.single-post article {
    padding: 0 !important;
    margin: 140px 0 100px 0 !important;
}

.single.single-post .post-thumb-img-content.post-thumb img {
    width: 100%;
    background-size: cover;
    background-position: center;
    aspect-ratio: 6/3;
    object-fit: cover;
}

.single.single-post nav.navigation.post-navigation {
    display: none;
}

.single.single-post div#comments {
    display: none;
}

.single.single-post .entry-meta {
    display: none;
}

.single.single-post article h1 {
    font-size: 40px !important;
    line-height: 38px !important;
}

.single.single-post article h2 {
    font-size: 40px !important;
    line-height: 38px !important;
}

.single.single-post article h3 {
    font-size: 30px !important;
    line-height: 30px !important;
}

.single.single-post article h4 {
    font-size: 26px !important;
    line-height: 26px !important;
}

.single.single-post article h5 {
    font-size: 22px !important;
    line-height: 22px !important;
}

.single.single-post article h6 {
    font-size: 22px !important;
    line-height: 22px !important;
}

.single.single-post article ol {
    margin-left: 15px;
    margin-bottom: 20px !important;
}
.single.single-post article ul {
    margin-left: 15px;
    margin-bottom: 20px !important;
}

.booknetic_service_card_price {
	display: none !important;
}

@media only screen and (max-width: 1224px) {
	.single.single-post nav.woocommerce-breadcrumb {
		padding: 1em 1em;
		max-width: 95%;
	}
}

@media only screen and (max-width: 767px) {
	.contactus input.wpcf7-submit {
		padding: 12px 25px;
	}

	.submit {
		text-align: center;
	}
	
	.article_content {
		text-align: center;
	}

	p.rdmr {
		margin: 0 auto;
	}
	.contactus label.profile_picture span {
		display: block;
		margin-top: 5px;
	}
}

